.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4f681259-21cd-dba6-ecc7-2b99a3137838 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-18cc0617-c56a-721f-59f6-b39d1c6b74f5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-80754ba2-d51d-ce4e-25e8-0bf434de8c43 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a0dad3b0-fca4-5dfc-746d-bd386e389d4b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-15b24d2f-f478-3d96-ec0c-8639bf0e8685 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-81c2aba2-7b1a-2983-3f40-ac689e263bd7 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-56881c39-e7e1-8e19-723e-caf6d244cfdd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-603569f9-bd6b-cd27-d829-09ce800a06b0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
